<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/3.2.1" created="2011-09-16 15:50" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.1/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.1/"
>

<channel>
	<title>Salutation Dev.</title>
	<link>http://para.llel.us/development/themes/salutation</link>
	<description>Just another WordPress site</description>
	<pubDate>Fri, 16 Sep 2011 15:50:11 +0000</pubDate>
	<language>en</language>
	<wp:wxr_version>1.1</wp:wxr_version>
	<wp:base_site_url>http://para.llel.us/development/themes/salutation</wp:base_site_url>
	<wp:base_blog_url>http://para.llel.us/development/themes/salutation</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>admin@salutation-inc.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=3.2.1</generator>

	<item>
		<title>Footer - Default</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/footer-default/</link>
		<pubDate>Fri, 02 Sep 2011 12:00:14 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://enzain.com/development/wp/salutation/?post_type=static_block&#038;p=8</guid>
		<description></description>
		<content:encoded><![CDATA[[one_half]
<h3 class="sectionTitle">About The Theme</h3>
<p><a href="[fn function="get_home_url"]" title="Home">Salutation</a> is a premium WordPress theme created by <a href="http://para.llel.us" title="Parallelus Website" target="_blank">Parallelus</a> and available for purchase on ThemeForest. Developed using web standards such as HTML5, CSS3 and WordPress best practices. The theme is <a href="http://buddypress.org/" title="Visit BuddyPress Website" target="_blank">BuddyPress</a> ready with the necessary tools to create your own social network.</p>
[/one_half]

[one_fourth]
<h3 class="sectionTitle">What is BuddyPress?</h3>
<p><a href="http://buddypress.org/" title="Visit BuddyPress Website" target="_blank">BuddyPress</a> is a <a href="http://wordpress.org/" title="Visit WordPress Website" target="_blank">WordPress</a> plugin to make your website a social network with community features like groups, forums, messaging, blogs and more.</p>
[/one_fourth]

[one_fourth_last]
<div>Follow us: <a href="http://twitter.com/parallelus_inc" title="Twitter" target="_blank" class="tip">Twitter</a> | <a href="http://www.google.com/buzz" title="Buzz" target="_blank" class="tip">Buzz</a> | <a href="https://www.facebook.com/pages/Parallelus/197911100259679" title="Facebook" target="_blank" class="tip">Facebook</a></div>
[/one_fourth_last]

[clear]

<div style="margin: 30px 0 0;">
<a href="http://para.llel.us" title="Parallelus Inc." target="_blank"><img src="http://para.llel.us/themes/salutation-wp/wp-content/themes/parallelus-salutation/assets/images/logo-small-white.png" width="107" height="27" alt="Salutation - A Premium BuddyPress Theme"></a>
<p>Copyright &copy; 2011 <a href="http://para.llel.us" title="Parallelus Inc." target="_blank">Parallelus</a>. All rights reserved.</p>
</div>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1710</wp:post_id>
		<wp:post_date>2011-09-02 12:00:14</wp:post_date>
		<wp:post_date_gmt>2011-09-02 12:00:14</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>footer-default</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[footer-default-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[footer-static-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[footer-default-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[footer-static-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[default-footer-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[default-footer-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[footer-default-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[footer-static-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[footer-default-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[footer-static-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[default-footer-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[default-footer-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Header - Default</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/header-defaul/</link>
		<pubDate>Sat, 03 Sep 2011 12:00:12 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://enzain.com/development/wp/salutation/?post_type=static_block&#038;p=13</guid>
		<description></description>
		<content:encoded><![CDATA[[two_third] <h1 class="entry-title" style="margin:1px 0 0;padding:0 0 1px;">[page_title]</h1> [/two_third]
[one_third_last] [static_content id="search-input"] [/one_third_last] ]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1711</wp:post_id>
		<wp:post_date>2011-09-03 12:00:12</wp:post_date>
		<wp:post_date_gmt>2011-09-03 12:00:12</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>header-defaul</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[header-static-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[header-static-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[header-static-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[header-static-content]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Search Input</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/search-input/</link>
		<pubDate>Thu, 01 Sep 2011 12:00:21 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://enzain.com/development/wp/salutation/?post_type=static_block&#038;p=1784</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- content in "HTML Content" field below -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1784</wp:post_id>
		<wp:post_date>2011-09-01 12:00:21</wp:post_date>
		<wp:post_date_gmt>2011-09-01 12:00:21</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>search-input</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>code</wp:meta_key>
			<wp:meta_value><![CDATA[<form role='search" method='get' id='searchform' class='searchForm' action='[fn function='get_home_url']'>
  <div>
    <input type='text' value='' name='s' id='s' style='width:190px;'>
    <input type='submit' id='searchsubmit' value='Search' class='btn'>
  </div>
</form>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>code</wp:meta_key>
			<wp:meta_value><![CDATA[<form role='search" method='get' id='searchform' class='searchForm' action='[fn function='get_home_url']'>
  <div>
    <input type='text' value='' name='s' id='s' style='width:190px;'>
    <input type='submit' id='searchsubmit' value='Search' class='btn'>
  </div>
</form>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Header - Minimal</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/header-minimal/</link>
		<pubDate>Sat, 03 Sep 2011 11:00:45 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://enzain.com/development/wp/salutation/?post_type=static_block&#038;p=1786</guid>
		<description></description>
		<content:encoded><![CDATA[<div style="margin: -11px 0 -7px">[breadcrumbs blogpageid="915"]</div>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1786</wp:post_id>
		<wp:post_date>2011-09-03 11:00:45</wp:post_date>
		<wp:post_date_gmt>2011-09-03 11:00:45</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>header-minimal</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Header - Title and Social Links</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/header-title-and-social-links/</link>
		<pubDate>Sat, 03 Sep 2011 10:00:58 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/themes/salutation-wp/?post_type=static_block&#038;p=2201</guid>
		<description></description>
		<content:encoded><![CDATA[[three_fourth]
	<h1 class="entry-title" style="margin:3px 0 0;padding:0">[page_title]</h1>
[/three_fourth]
[one_fourth_last]
	<div style="margin: 0 0 -2px; float: right;">
		[icon_list size="large" class="no-margin" icon="twitter, googlebuzz, facebook" title="Twitter, Buzz, Facebook" link="http://twitter.com/parallelus_inc, http://www.google.com/buzz, https://www.facebook.com/pages/Parallelus/197911100259679" target="blank"]
	</div>
[/one_fourth_last] ]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2201</wp:post_id>
		<wp:post_date>2011-09-03 10:00:58</wp:post_date>
		<wp:post_date_gmt>2011-09-03 10:00:58</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>header-title-and-social-links</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>2 Column Navigation</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/2-column-navigation/</link>
		<pubDate>Thu, 01 Sep 2011 10:00:04 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/themes/salutation-wp/?post_type=static_block&#038;p=2463</guid>
		<description></description>
		<content:encoded><![CDATA[<p>This allows a 2 column navigation. To use it, add a WP Custom Navigation Menu widget to each of the sidebars, "2 Column Nav Left" and "2 Column Nav Right" and in the sidebar you want the navigation to appear, add the default "Text" widget and insert the shortcode: &#091;static_content id="2-column-navigation"&#093;</p>


[one_half] [sidebar alias="2-column-nav-left"] [/one_half]
[one_half_last] [sidebar alias="2-column-nav-right"] [/one_half_last] ]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2463</wp:post_id>
		<wp:post_date>2011-09-01 10:00:04</wp:post_date>
		<wp:post_date_gmt>2011-09-01 10:00:04</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>2-column-navigation</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>BuddyPress Sub-Menu</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/buddypress-sub-menu/</link>
		<pubDate>Wed, 14 Sep 2011 09:08:39 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/themes/salutation-wp/?post_type=static_block&#038;p=2674</guid>
		<description></description>
		<content:encoded><![CDATA[<ul class="horizontalList">
	<li>Activity</a></li>
	<li><a href="http://para.llel.us/themes/salutation-wp/members/">Members</a></li>
	<li><a href="http://para.llel.us/themes/salutation-wp/groups/">Groups</a></li>
	<li><a href="http://para.llel.us/themes/salutation-wp/forums/">Forums</a></li>
	<li><a href="http://para.llel.us/themes/salutation-wp/blogs/">Blogs</a></li>
</ul>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2674</wp:post_id>
		<wp:post_date>2011-09-14 09:08:39</wp:post_date>
		<wp:post_date_gmt>2011-09-14 09:08:39</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>buddypress-sub-menu</wp:post_name>
		<wp:status>trash</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_status</wp:meta_key>
			<wp:meta_value><![CDATA[draft]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_time</wp:meta_key>
			<wp:meta_value><![CDATA[1315991735]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_status</wp:meta_key>
			<wp:meta_value><![CDATA[draft]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_time</wp:meta_key>
			<wp:meta_value><![CDATA[1315991735]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Header - BuddyPress</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/buddypress-submenu/</link>
		<pubDate>Sat, 03 Sep 2011 09:00:18 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/themes/salutation-wp/?post_type=static_block&#038;p=2677</guid>
		<description></description>
		<content:encoded><![CDATA[[three_fourth]
	<ul class="horizontalList no-margin">
		<li><a href="[fn function="get_home_url"]/activity/">Activity</a></li>
		<li><a href="[fn function="get_home_url"]/members/">Members</a></li>
		<li><a href="[fn function="get_home_url"]/groups/">Groups</a></li>
		<li><a href="[fn function="get_home_url"]/forums/">Forums</a></li>
		<li><a href="[fn function="get_home_url"]/blogs/">Blogs</a></li>
	</ul>
[/three_fourth]
[one_fourth_last]
	<div style="margin:-12px 0 -10px -5px;'"><img src="[fn function="get_stylesheet_directory_uri"]/assets/images/icons/buddypress.png" width="176" height="40" alt="BuddyPress Community"></div>
[/one_fourth_last] ]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2677</wp:post_id>
		<wp:post_date>2011-09-03 09:00:18</wp:post_date>
		<wp:post_date_gmt>2011-09-03 09:00:18</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>buddypress-submenu</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Social Links (for headers)</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/social-links-for-headers/</link>
		<pubDate>Wed, 14 Sep 2011 10:07:59 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/themes/salutation-wp/?post_type=static_block&#038;p=2685</guid>
		<description></description>
		<content:encoded><![CDATA[<div style="margin: 0 0 -2px; float: right;">
	[icon_list size="large" class="no-margin" icon="twitter, googlebuzz, facebook" title="Twitter, Buzz, Facebook" link="http://twitter.com/parallelus_inc, http://www.google.com/buzz, https://www.facebook.com/pages/Parallelus/197911100259679" target="blank"]
</div>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2685</wp:post_id>
		<wp:post_date>2011-09-14 10:07:59</wp:post_date>
		<wp:post_date_gmt>2011-09-14 10:07:59</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>social-links-for-headers</wp:post_name>
		<wp:status>trash</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_time</wp:meta_key>
			<wp:meta_value><![CDATA[1315995018]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_status</wp:meta_key>
			<wp:meta_value><![CDATA[publish]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_time</wp:meta_key>
			<wp:meta_value><![CDATA[1315995018]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_status</wp:meta_key>
			<wp:meta_value><![CDATA[publish]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Sign In Form</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/sign-in-form/</link>
		<pubDate>Thu, 01 Sep 2011 11:00:58 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/themes/salutation-wp/?post_type=static_block&#038;p=2702</guid>
		<description></description>
		<content:encoded><![CDATA[<h3 class="sectionTitle">Member Sign In</h3>
<p>Sign in to your account.</p>
<form class="publicForm" method="post" action="[fn function="wp_login_url"]">

	<div class="fieldContainer">
		<label for="log" class="formTitle">Username</label>
		<input id="log" name="log" type="text" class="textInput" style="width:80%">
	</div>
	<div class="fieldContainer">
		<label for="pwd" class="formTitle">Password</label>
		<input id="pwd" name="pwd" type="password" class="textInput" style="width:80%">
	</div>

	<button type="submit" class="btn"><span>Sign in</span></button>
</form>
[clear] ]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2702</wp:post_id>
		<wp:post_date>2011-09-01 11:00:58</wp:post_date>
		<wp:post_date_gmt>2011-09-01 11:00:58</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>sign-in-form</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>code</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[login-or-register]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>code</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_old_slug</wp:meta_key>
			<wp:meta_value><![CDATA[login-or-register]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>BuddyPress - Activity Loop</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/buddypress-activity-loop/</link>
		<pubDate>Wed, 14 Sep 2011 11:57:45 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/themes/salutation-wp/?post_type=static_block&#038;p=2730</guid>
		<description></description>
		<content:encoded><![CDATA[[one_half]
	<div style="padding: 0 15px;">
		[text_box title="Join a Group... or 4" icon="group"]
			Find common interests and meet new friends in the groups. Join the ones that appeal to what you like.
		[/text_box]
	</div>
[/one_half]

[one_half_last]
	<div style="padding: 0 15px;">
		[text_box title="Start and Awesome Blog" icon="wp"]
			Create a blog in the community to share your thoughts and ideas. Post articles, images and more.
		[/text_box]
	</div>
[/one_half_last]

[clear]

[one_half]
	<div style="padding: 0 15px;">
		[text_box title="Have a Discussion" icon="comment"]
			Start a forum topic or comment on someone elses. Share ideas and get community feedback. 
		[/text_box]
	</div>
[/one_half]

[one_half_last]
	<div style="padding: 0 15px;">
		[text_box title="Share with Friends" icon="shuffle"]
			Make status updates to your friends and more with posts, images, videos and links.
		[/text_box]
	</div>
[/one_half_last]

[clear]
[clear]

<h3 class="sectionTitle">What's New</h3>
[clear]
[template_part slug="template-bp" name="activity-loop"] ]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2730</wp:post_id>
		<wp:post_date>2011-09-14 11:57:45</wp:post_date>
		<wp:post_date_gmt>2011-09-14 11:57:45</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>buddypress-activity-loop</wp:post_name>
		<wp:status>trash</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_time</wp:meta_key>
			<wp:meta_value><![CDATA[1316004156]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_status</wp:meta_key>
			<wp:meta_value><![CDATA[publish]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>code</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_time</wp:meta_key>
			<wp:meta_value><![CDATA[1316004156]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_trash_meta_status</wp:meta_key>
			<wp:meta_value><![CDATA[publish]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>code</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Home Page - Headline</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/home-page-headline/</link>
		<pubDate>Wed, 14 Sep 2011 12:44:41 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/themes/salutation-wp/?post_type=static_block&#038;p=2753</guid>
		<description></description>
		<content:encoded><![CDATA[<div style='float:left; margin: 8px 0 12px;'>
	<img src="[fn function="get_stylesheet_directory_uri"]/assets/images/home-headline.png" width="715" height="55" class="left" alt="Join &raquo; Share &raquo; Connect!">
</div>
<div style='margin:19px 0 0 -14px; float:left;'>
	<a href="[fn function="get_home_url"]/register/" class="btn impactBtn">Sign Up Now!</a>
</div>
[clear]

<hr style="margin-bottom: 45px">
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2753</wp:post_id>
		<wp:post_date>2011-09-14 12:44:41</wp:post_date>
		<wp:post_date_gmt>2011-09-14 12:44:41</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>home-page-headline</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Sign Up Button</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/sign-up-button/</link>
		<pubDate>Thu, 01 Sep 2011 10:00:06 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/themes/salutation-wp/?post_type=static_block&#038;p=2816</guid>
		<description></description>
		<content:encoded><![CDATA[<hr>
<a href="[fn function="get_home_url"]/register/" class="btn impactBtn" style="float:right">Sign up</a> 
<h3 style="margin-top:0;">Not a member?</h3>
<a href="[fn function="get_home_url"]/contact/" style="display:block;margin-top:-18px;font-size:11px;">&nbsp;Find out more</a>
<hr>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2816</wp:post_id>
		<wp:post_date>2011-09-01 10:00:06</wp:post_date>
		<wp:post_date_gmt>2011-09-01 10:00:06</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>sign-up-button</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Header - Graphic Bg</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/graphic-header-bg/</link>
		<pubDate>Sat, 03 Sep 2011 09:30:41 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/themes/salutation-wp/?post_type=static_block&#038;p=2868</guid>
		<description></description>
		<content:encoded><![CDATA[<img class="aligncenter" src="[fn function="get_stylesheet_directory_uri"]/assets/images/content/graphic-header.png" alt="Get Charged Up!">]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2868</wp:post_id>
		<wp:post_date>2011-09-03 09:30:41</wp:post_date>
		<wp:post_date_gmt>2011-09-03 09:30:41</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>graphic-header-bg</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Center]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Center]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>code</wp:meta_key>
			<wp:meta_value><![CDATA[<style type="text/css">
#MainMenu .slideMenu > ul > li > a:link, #MainMenu .slideMenu > ul > li > a:visited { color: #EEB8B0; }
#MainMenu .slideMenu > ul > li.li_hover > a:link, #MainMenu .slideMenu > ul > li.li_hover > a:visited { color: #414B52; }
#Wrapper { border-top-color: #B53924; }
#Logo { margin-top: 32px; }
</style>
]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_image</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_color</wp:meta_key>
			<wp:meta_value><![CDATA[414b52]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Center]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Center]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>code</wp:meta_key>
			<wp:meta_value><![CDATA[<style type="text/css">
#MainMenu .slideMenu > ul > li > a:link, #MainMenu .slideMenu > ul > li > a:visited { color: #EEB8B0; }
#MainMenu .slideMenu > ul > li.li_hover > a:link, #MainMenu .slideMenu > ul > li.li_hover > a:visited { color: #414B52; }
#Wrapper { border-top-color: #B53924; }
#Logo { margin-top: 32px; }
</style>
]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_image</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_color</wp:meta_key>
			<wp:meta_value><![CDATA[414b52]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Tab: Sign in</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/tab-sign-in/</link>
		<pubDate>Thu, 01 Sep 2011 13:00:28 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/development/themes/salutation/?post_type=static_block&#038;p=2942</guid>
		<description></description>
		<content:encoded><![CDATA[<p>This is the content of a top "slide down" tab. </p>

<p>How do I add this to a tab?</p>

<ol>
	<li>Create a tab in the "Appearance > Sidebars &amp Top Tabs" area of your WP admin.</li>
	<li>Go to your Widgets area of the admin and find the new sidebar for this tab.</li>
	<li>Add a default "Text" widget to the new sidebar.</li>
	<li>Use the &#091;static_content id="tab-sign-in"&#093; shortcode in the text area.</li>
</ol>

[one_half]
	<h1>Members Sign In</h1>
	<p>Sign in to begin browsing the members areas and interracting with the community.</p>
	<form class="publicForm" method="post" action="[fn function="wp_login_url"]">
		[one_third]
			<div class="fieldContainer">
				<label for="log" class="formTitle">Username</label>
				<input id="log" name="log" type="text" class="textInput" style="width:90%">
			</div>
		[/one_third]
		[one_third]
			<div class="fieldContainer">
				<label for="pwd" class="formTitle">Password</label>
				<input id="pwd" name="pwd" type="password" class="textInput" style="width:90%">
			</div>
		[/one_third]
		[one_third]
			<br>
			<button type="submit" class="btn black"><span>Sign in</span></button>
		[/one_third]
	</form>
	[clear]
	<br><br>
[/one_half]
[one_fourth]
	<br>[clear]
	<h4>Member Resources</h4>

	[bullet_list icon="check" indent="20px"]
		<ul>
			<li><a href="#">Getting Started Guide</a></li>
			<li><a href="#">Author Rules and Regulations</a></li>
			<li><a href="#">Frequently Asked Questions</a></li>
			</ul>
	[/bullet_list]

	<br>[clear]
[/one_fourth]
[one_fourth_last]
	<br>[clear]
	<h4>Community Tools</h4>

	[bullet_list icon="plus" indent="20px"]
		<ul>
			<li><a href="#">Top Contributors "Wall of Fame"</a></li>
			<li><a href="#">Awards and Recognitions</a></li>
			<li><a href="#">Recently Featured Articles</a></li>
			</ul>
	[/bullet_list]

	<br>[clear]
[/one_fourth_last] ]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2942</wp:post_id>
		<wp:post_date>2011-09-01 13:00:28</wp:post_date>
		<wp:post_date_gmt>2011-09-01 13:00:28</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>tab-sign-in</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Tab: Register</title>
		<link>http://para.llel.us/development/themes/salutation/static_block/tab-register/</link>
		<pubDate>Thu, 01 Sep 2011 12:30:23 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://para.llel.us/development/themes/salutation/?post_type=static_block&#038;p=2944</guid>
		<description></description>
		<content:encoded><![CDATA[<p>This is the content of a top "slide down" tab. </p>

<p>How do I add this to a tab?</p>

<ol>
	<li>Create a tab in the "Appearance > Sidebars &amp Top Tabs" area of your WP admin.</li>
	<li>Go to your Widgets area of the admin and find the new sidebar for this tab.</li>
	<li>Add a default "Text" widget to the new sidebar.</li>
	<li>Use the &#091;static_content id="tab-register"&#093; shortcode in the text area.</li>
</ol>

[one_third]
	<br>[clear]
	
	[text_box title="Need Help?" icon="info"]
		Etiam aliquam sem ac velit feugiat elementum. Nunc eu elit velit, nec vestibulum nibh. Curabitur ultrices, diam non ullamcorper blandit, nunc lacus ornare nisi, egestas rutrum magna est id nunc. Pellentesque imperdiet.
	[/text_box]

	[clear]
[/one_third]
[one_third]
	<br>[clear]
	
	[text_box title="The benefits of membership:" icon="groups"]
		Nullam eros mi, mollis in sollicitudin non, tincidunt sed enim. Sed et felis metus, rhoncus ornare nibh. Ut at magna leo. Suspendisse egestas est ac dolor imperdiet pretium. Lorem ipsum dolor sit amet, consectetur adipiscing elit.
	[/text_box]

	[clear]
[/one_third]
[one_third_last]
	<div style="padding: 0 0 0 15px;">
		<h1>Not a member yet?</h1>
		<p>Signing up is easy and takes less and 3 minutes. Take a moment to create a user and get verified instantly. Register now to join the best community on the web.</p>
		
		<a href="[fn function="get_home_url"]/register/" class="btn impactBtn">Sign up instantly!</a>
	</div>
	[clear]
	<br>
[/one_third_last] ]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2944</wp:post_id>
		<wp:post_date>2011-09-01 12:30:23</wp:post_date>
		<wp:post_date_gmt>2011-09-01 12:30:23</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>tab-register</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>static_block</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>wpautop</wp:meta_key>
			<wp:meta_value><![CDATA[Off]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_x</wp:meta_key>
			<wp:meta_value><![CDATA[Left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_pos_y</wp:meta_key>
			<wp:meta_value><![CDATA[Top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bg_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[No Repeat]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
